Subject: Re: KSA Tamer Returns Queries - Till Date - Red Flag
From: Ronald Gaviola <[email-masked]>
To: Hussain Firoz Miyagamwala <[email-masked]>
Cc: Shady Elgendy <[email-masked]>, Vipul Arora <[email-masked]>, "Raghu Nalloor (R3PL)" <[email-masked]>, Zubair Wahid <[email-masked]>, "ZAHID ABDULWAHID (3PL)" <[email-masked]>, "Azharuddin Kalamuddin (R3PL)" <[email-masked]>, "Hani Mustafa (R3PL)" <[email-masked]>, Ekta Jesswani <[email-masked]>, Amir Julkarnain <[email-masked]>, Sagar Khawani <[email-masked]>, Asad <[email-masked]>, Harshil Gupta <[email-masked]>, customer care <[email-masked]>, Eugene Mugisa <
Date: Thu, 13 Aug 2020 10:37:05 +0400
List-Id: <ccteam.mumzworld.com>

Ok thanks!

Let me check now

Regards,
Ronald

On Thu, Aug 13, 2020 at 10:35 AM Hussain Firoz Miyagamwala <
[email-masked]> wrote:

> Dear Ronald,
>
> Please find the attached data of Query 1.
> As per the courier portals it is returned but no update from Tamer.
>
>
>
> On Thu, Aug 13, 2020 at 10:22 AM Ronald Gaviola <[email-masked]>
> wrote:
>
>> +Hussain Firoz Miyagamwala <[email-masked]>
>>
>> Please share with us the full list in one file with order sequence, I am
>> not able to look it up on our data as order sequence seems not included.
>> Need it urgent please
>>
>>
>>
>>
>> Regards,
>> Ronald
>>
>>
>> On Thu, Aug 13, 2020 at 8:48 AM Shady Elgendy <[email-masked]>
>> wrote:
>>
>>> @Ronald Gaviola <[email-masked]> Is this shared with the couriers?
>>> We need to close this today before EOD
>>>
>>> Thanks
>>> ᐧ
>>>
>>> On Wed, Aug 12, 2020 at 12:09 PM Vipul Arora <[email-masked]>
>>> wrote:
>>>
>>>> +Ronald Gaviola <[email-masked]> / +Pavankumar A
>>>> <[email-masked]> : Kindly get POD's for these shipments from
>>>> the courier.
>>>>
>>>> On Wed, 5 Aug 2020 at 17:51, Hussain Firoz Miyagamwala <
>>>> [email-masked]> wrote:
>>>>
>>>>> Dear Zubair / Raghu,
>>>>>
>>>>> I have some queries for the returns data.
>>>>> Please check the below.
>>>>>
>>>>> *Query 1*
>>>>>
>>>>> Please find the attached list of orders for which I don't have any
>>>>> CRAs in the system, meaning these were not confirmed from your side
>>>>> although the courier company claims that it is 100% returned as per the AWB.
>>>>> Below are the numbers from the couriers portal, you can also check it
>>>>> from your side.
>>>>>
>>>>> Row Labels Count of AWB
>>>>> Naqel 284
>>>>> Wimo 242
>>>>> iMile 221
>>>>> Aramex 107
>>>>> Tamer / Careem 75
>>>>> UPS 59
>>>>> BarqExpress 51
>>>>> Shipa 50
>>>>> SMSA 42
>>>>> SMSA International 35
>>>>> Saee 31
>>>>> TAM-KSA 18
>>>>> Grand Total 1215
>>>>>
>>>>> @Sagar Khawani <[email-masked]> Please note that this data is
>>>>> totally for the orders which don't have any CRAs at all, There might be
>>>>> many orders which are partial shipments but we had CRA for one IF only and
>>>>> for the other we did not have.
>>>>>  We can only catch these orders once you do the Reco, So please share
>>>>> the file here in this Email thread if you have such cases.
>>>>>
>>>>> @Zubair Wahid <[email-masked]> @Raghu Nalloor (R3PL)
>>>>> <[email-masked]> Attached file for your reference. (
>>>>> The data is from Feb - Till Date ) - Please check the column name Tamer in
>>>>> the sheet.
>>>>>
>>>>>
>>>>> *Query 2*
>>>>>
>>>>> The below data is of open CRAs in system and all are returned but no
>>>>> confirmation from Tamer.
>>>>> Attached data for your reference.
>>>>>
>>>>> Open CRAs Comment Count
>>>>> Naqel Partial CRA, Pending confirmation from Tamer for the rest of the
>>>>> items in CRA 71
>>>>> Returned in Tamer, No Confirmation 63
>>>>> Naqel Shipment, No Confirmation 47
>>>>> Partial CRA, Pending confirmation from Tamer for the rest of the items
>>>>> in CRA 8
>>>>> Grand Total 189
>>>>>
>>>>> *Query 3*
>>>>>
>>>>> Please find the attached list of SMSA orders which I had shared last
>>>>> week and I did not have any confirmation yet.
>>>>> This list contains many CRAs which are having missing items, Example:
>>>>> The CRA was supposed to be of 5 items but I got confirmation from Tamer for
>>>>> only 4 items.
>>>>>
>>>>> Comment Count
>>>>> Missing item in CRA 201
>>>>> NO CRA 80
>>>>> Grand Total 281
>>>>> *Query 4*
>>>>>
>>>>> There are many orders which are lying with Tamer Team and are having
>>>>> wrong items, I had requested the file long back in below format but I still
>>>>> don't have any update.
>>>>>
>>>>> Order Number:
>>>>> AWB:
>>>>> Physical SKU:
>>>>> QTY:
>>>>>
>>>>> Can I get this file soonest so that I can check with my finance on how
>>>>> to clear this and we can sell these items to the customers once it gets
>>>>> back in stocks.
>>>>>
>>>>> *Query 5*
>>>>>
>>>>> We are getting many complains from our CC team agents claiming that
>>>>> there are items which was supposed be in the CRA but it is not there. (
>>>>> This is because I did not get confirmation from Tamer Side )
>>>>> Note: I only create CRAs for those items which Tamer confirms with me.
>>>>> Can you Investigate why we have many cases like this. ( I already
>>>>> shared one file of SMSA courier in Query 3 )
>>>>>
>>>>> @Amir Julkarnain <[email-masked]>  @Ekta Jesswani
>>>>> <[email-masked]> Can you ask CC team to create one file with such
>>>>> cases so that Tamer can investigate.
>>>>>
>>>>>
>>>>> Tamer Team,
>>>>> Can we please get an estimate time on when can we clear these queries ?
>>>>> We need to solve these asap and also need to have a clear process to
>>>>> avoid this kind of issue in future.
>>>>>
>>>>>
>>>
>>> --
>>>
>>>